.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-b1356b36-bd75-493e-9f3f-178dfbb196d4 { min-height: 50px; }

#s-b1356b36-bd75-493e-9f3f-178dfbb196d4 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-dd33be04-6266-4c4f-9adc-155f45a0a643 { min-height: 350px; }

#s-dd33be04-6266-4c4f-9adc-155f45a0a643 > .shg-box-overlay { background-color: black; opacity: 0.63; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-e8f998c1-5285-45fe-a785-354dbe3e29ec { padding-top: 10px; padding-bottom: 10px; }

#s-e8f998c1-5285-45fe-a785-354dbe3e29ec .shogun-heading-component h1 { color: #faf7f7; font-weight: 700; font-family: Karla; font-style: normal; font-size: 60px; text-align: center; }

#s-3f727573-3cb0-464c-bd89-e8039e2642d6 { min-height: 50px; background-color: gold; }

#s-3f727573-3cb0-464c-bd89-e8039e2642d6 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-b5089c87-a8e4-4f13-b665-b2052b0581d7"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-aa97f569-15a8-4823-afe1-4082bf8b07d9 { padding-top: 30px; padding-bottom: 30px; }

#s-b2d859c7-9d9d-47e2-bcbe-83aa72cfecc5 { min-height: 50px; }

#s-b2d859c7-9d9d-47e2-bcbe-83aa72cfecc5 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-3a416529-5739-4d30-8d3c-34510332ae0b { min-height: 50px; }

#s-3a416529-5739-4d30-8d3c-34510332ae0b > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-0729a1c9-4e11-445c-a857-395d163fff57 { padding-left: 80px; padding-right: 30px; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
